
.indent-left-25 label {
    color: #717171;
}
.indent-left-25 h2:after {
    background-color: #30909D;
}
.btn-hamburger rect {
    fill: rgb(48, 144, 157)!important;
}

.header .header-logo {
    top: 76px;
}


.header button.btn-hamburger svg g {
    fill: #30909D; }
.header button.btn-hamburger:hover g, .header button.btn-hamburger:hover g {
  fill: #30909D !important; }

.module22-heading:after {
    background: #30909d;
}

h2.module25-heading:after {
    background: #30909d;
}

.news-donate .indent-left-25 h2:after {
    background: #30909d;
}

.header-subnav button.btn-subnav.active {
    border-left: 6px solid #30909d;
}

.tiles .tile .tile-image-caption {
    background-color: #30909d;
}

.pagination ul .page-link.active {
    background-color: #30909d;
}

.tiles-slider .tile .tile-image-caption {
    background-color: #30909d;
}